
ul,li{
    list-style: none !important;
}
a {
    text-decoration: none;
}

.bg-main{
    background-color: #0099ff;
}
.service-bg-01{
    background-color: #ffffcc;
}
.service-bg-02{
    background-color: #cfd4fc;
}
.service-bg-03{
    background-color: #ccffcc;
}
.service-bg-04{
    background-color: #ccffff;
}

header{
    box-shadow: 0 0 1px rgba(0, 65, 94, 0.2);
    z-index: 102;
    transition: height 600ms 0s ease;
    background-color: #ffffff;
    
}
.bo-art{
    padding: 12px;
    border-radius: 12px;
}
.foot-bottom{
    background-color: var(--primary-500);
    padding-top: 10px;
    padding-bottom: 15px;
    color:var(--color-white);
}

/* Begin */
li.lang-item {
    list-style: none;
    float: left;
}
li.lang-item img {
    width: 30px;
    padding-top: 10px;
    margin-left: 5px;
    display : grid;
    place-content: center;
}

h2.wp-block-heading {
    font-size: 1.2rem;
}
ul.wp-block-list a {
    color: #000;
}
ul.wp-block-list a:hover {
    color: #000;
}
.lay-contact{
    background-color: #0099ff;
    color:#ffffff;
    padding: 50px 20px 20px 20px;
    border-radius: 20px;
}
.lay-contact img{
    color: #ffffff;
    background-color: #fff;
    border-radius: 20%;
}

#features{
    margin-top: 150px;
    margin-bottom: 150px;
}
#about-us {
    margin-top: 150px;
    margin-bottom: 150px;
}
#testim {
    margin-top: 150px;
    margin-bottom: 150px;
}
#service{
    margin-top: 150px;
    margin-bottom: 150px;
}